(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      8583,        237]
NotebookOptionsPosition[      7238,        208]
NotebookOutlinePosition[      7581,        223]
CellTagsIndexPosition[      7538,        220]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"ClearAll", "[", "\"\<Global'*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"gl1", "=", 
  RowBox[{"a", "/.", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"a", "^", "4"}], "-", 
       RowBox[{"41", " ", 
        RowBox[{"a", "^", "2"}]}], "+", 
       RowBox[{"305", "/", "2"}]}], "\[Equal]", "0"}], ",", "a"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.8203927150182595`*^9, 3.8203927610416694`*^9}, {
  3.8203928654533567`*^9, 3.8203928676893287`*^9}, {3.8203930708707733`*^9, 
  3.8203930912265186`*^9}, {3.820406261741994*^9, 3.8204062686482267`*^9}, {
  3.8204074733639364`*^9, 3.8204074765984864`*^9}, {3.8204075382700367`*^9, 
  3.8204075428950233`*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"b63a1b37-6dcb-4c2a-a9c5-f5f7a3188f2f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"41", "-", 
        RowBox[{"3", " ", 
         SqrtBox["119"]}]}], ")"}]}]]}], ",", 
   SqrtBox[
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"41", "-", 
       RowBox[{"3", " ", 
        SqrtBox["119"]}]}], ")"}]}]], ",", 
   RowBox[{"-", 
    SqrtBox[
     RowBox[{
      FractionBox["41", "2"], "+", 
      FractionBox[
       RowBox[{"3", " ", 
        SqrtBox["119"]}], "2"]}]]}], ",", 
   SqrtBox[
    RowBox[{
     FractionBox["41", "2"], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SqrtBox["119"]}], "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.820392870227297*^9, 3.820393093391492*^9, 3.820406271460709*^9, 
   3.820407240333279*^9, {3.82040747995767*^9, 3.8204074827076616`*^9}, {
   3.8204075473325014`*^9, 3.8204075729418106`*^9}, 3.8204077793475437`*^9, 
   3.82040872070455*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"f52f75d8-dfdf-4fe4-b80c-b0851fa02cfe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl2", "=", 
  RowBox[{"gl1", "[", 
   RowBox[{"[", "4", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8203928540745077`*^9, 3.8203928542825036`*^9}, {
  3.8203928854451056`*^9, 3.8203929518392715`*^9}, {3.8204073070831203`*^9, 
  3.8204073077550545`*^9}, {3.820407397504763*^9, 3.820407400083053*^9}, {
  3.820407443535887*^9, 3.820407448004626*^9}, {3.820407600363617*^9, 
  3.8204076007230697`*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"076ce451-4198-4286-8a52-64de31583996"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox["41", "2"], "+", 
   FractionBox[
    RowBox[{"3", " ", 
     SqrtBox["119"]}], "2"]}]]], "Output",
 CellChangeTimes->{3.820407783660031*^9, 3.8204078753473005`*^9, 
  3.820408724079541*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"c5e5fd49-db01-4c8f-9466-34684638cb61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"h1", "=", 
  RowBox[{"N", "[", 
   RowBox[{"h1", ",", "8"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"h2", "=", 
  RowBox[{"N", "[", 
   RowBox[{"h2", ",", "8"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"A1", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "gl2", " ", 
     RowBox[{"(", 
      RowBox[{"gl2", "-", "h2"}], ")"}]}], ",", "8"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"A2", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "gl2", "  ", "h1"}], ",", "8"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"A3", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "gl2", " ", "h2"}], ",", "8"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"A4", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "gl2", " ", 
     RowBox[{"(", 
      RowBox[{"gl2", "-", "h1"}], ")"}]}], ",", "8"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.82040800203467*^9, 3.8204080272688065`*^9}, {
  3.8204081695341387`*^9, 3.8204082508777876`*^9}, {3.8204082823150296`*^9, 
  3.820408466580265*^9}, {3.820408534501895*^9, 3.8204085446737432`*^9}, {
  3.8204086718296742`*^9, 3.820408678782963*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"120c2b34-5863-4e1f-a323-8f9961405aaa"],

Cell[BoxData["2.4592840340886347436`8."], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.820408727985781*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"408ada65-02a1-4c2d-a089-b497915587f8"],

Cell[BoxData["4.3533805300796676016`8."], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.8204087280014057`*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"c31d15c3-2197-401b-b3e7-efeb8c9ce8e6"],

Cell[BoxData["5.2157670429883937377`7.596225811182244"], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.8204087280014057`*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"4480088b-7948-44c9-94f1-b274822ea12a"],

Cell[BoxData["7.4657670429883924333`8."], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.8204087280170345`*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"2292466e-9693-4d48-b145-8697c339012a"],

Cell[BoxData["13.2157670429883920706`8."], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.8204087280326576`*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"ce72f6f6-5d5d-4753-a004-e3ded1cda6e7"],

Cell[BoxData["10.965767042988393375`8."], "Output",
 CellChangeTimes->{
  3.8204080296281643`*^9, 3.8204080609874673`*^9, {3.8204082346588984`*^9, 
   3.8204082533463497`*^9}, {3.820408291502505*^9, 3.8204083686273108`*^9}, 
   3.820408469689557*^9, 3.8204085487674828`*^9, 3.820408682860895*^9, 
   3.8204087280326576`*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"d83a866b-5592-4f81-9be0-904adbc39a7a"]
}, Open  ]]
},
WindowSize->{759, 541},
WindowMargins->{{179, Automatic}, {25, Automatic}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 816, 19, 82, "Input",ExpressionUUID->"b63a1b37-6dcb-4c2a-a9c5-f5f7a3188f2f"],
Cell[1399, 43, 1086, 37, 73, "Output",ExpressionUUID->"f52f75d8-dfdf-4fe4-b80c-b0851fa02cfe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2522, 85, 510, 10, 28, InheritFromParent,ExpressionUUID->"076ce451-4198-4286-8a52-64de31583996"],
Cell[3035, 97, 323, 10, 73, "Output",ExpressionUUID->"c5e5fd49-db01-4c8f-9466-34684638cb61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3395, 112, 1353, 39, 230, "Input",ExpressionUUID->"120c2b34-5863-4e1f-a323-8f9961405aaa"],
Cell[4751, 153, 405, 7, 32, "Output",ExpressionUUID->"408ada65-02a1-4c2d-a089-b497915587f8"],
Cell[5159, 162, 407, 7, 32, "Output",ExpressionUUID->"c31d15c3-2197-401b-b3e7-efeb8c9ce8e6"],
Cell[5569, 171, 422, 7, 32, "Output",ExpressionUUID->"4480088b-7948-44c9-94f1-b274822ea12a"],
Cell[5994, 180, 407, 7, 32, "Output",ExpressionUUID->"2292466e-9693-4d48-b145-8697c339012a"],
Cell[6404, 189, 408, 7, 32, "Output",ExpressionUUID->"ce72f6f6-5d5d-4753-a004-e3ded1cda6e7"],
Cell[6815, 198, 407, 7, 65, "Output",ExpressionUUID->"d83a866b-5592-4f81-9be0-904adbc39a7a"]
}, Open  ]]
}
]
*)

